source: 'http://tripletwenty.net/wp-content/uploads/2016/07/Group_cubic.jpg'
filename: die-krassbaerte-episode-2
etag: '"3ed97-5373109bf2400"'
last-modified: 'Sat, 09 Jul 2016 10:04:00 GMT'
expires: ''
